


/**************** Content area styles ****************/

#content { 
margin-left : 60px; 
text-align : left; 
line-height : 28px; 
} 
.Haeder-Leselagune { 
width : 840px; 
height : 333px; 
background : url("img2/Haeder_Leselagune.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Lager { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Lager.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Weihnachten { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Weihnachten.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Abgebremst { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Abgebremst.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 

.Haeder-Minute { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Minute.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 


.Haeder_Grenzenlos { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Grenzenlos.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 

.Haeder-Buch { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Unterseite.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 

.Haeder-Frieden { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Frieden.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Impressum { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Impressum.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Ibiza { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Ibiza.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Kolumne { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Kolumne.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Kommentare { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Kommentare.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 

.Haeder-Krimi { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Krimi.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Kristallen { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Kristallener_Regen.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 

.Haeder-Kurzprosa { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Kurzprosa.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Meer { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Meer.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Profil { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Profil.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Prosa1 { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Prosa1.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Prosa2 { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Prosa2.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Prosa-Humor { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Prosa-Humor.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Raucher { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Raucher.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Reiseberichte { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Reiseberichte.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Reportagen { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Reportagen.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Schokolade { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Schokolade.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Sketche { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Sketche.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Wo { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Wo.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Unterseite { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Unterseite.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Versteck { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Versteck.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Wale { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Wale.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Fremdliteratur { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Fremdliteratur.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Balkon { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Balkon.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
.Haeder-Plattenspieler { 
width : 840px; 
height : 217px; 
background : url("img2/Haeder_Plattenspieler.png"); 
background-repeat : repeat-y; 
padding-left : 45px; 
} 
